/* Text Styles */
hr { color: #000000 }
body, table, tr, th /* Normal */
{
 font-size: 13px;
 font-family: Arial,Helvetica,sans-serif;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.f_bod2 /* bod2 */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
}
span.f_body /* body */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
}
span.f_body_bold /* body_bold */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-weight: bold;
}
span.f_body_italic /* body_italic */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-style: italic;
}
span.f_CodeExample /* Code Example */
{
 font-size: 11px;
 font-family: 'Courier New',Courier,monospace;
}
span.f_Comment /* Comment */
{
}
span.f_Heading1 /* Heading1 */
{
 font-size: 21px;
 font-weight: bold;
}
span.f_Heading6 /* Heading6 */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-weight: bold;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 11px;
 font-weight: bold;
}
span.f_Normal_body /* Normal_body */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-weight: bold;
}
span.f_Normal_bull1 /* Normal_bull1 */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-weight: bold;
}
span.f_Normal_bullet /* Normal_bullet */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-weight: bold;
}
span.f_Normal_lefttext /* Normal_lefttext */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-weight: bold;
 background-color: #f0f0f0;
}
span.f_Normal_prim /* Normal_prim */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
 font-style: italic;
}
span.f_Normal_progtext2 /* Normal_progtext2 */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 font-weight: bold;
 color: #800080;
}
span.f_Normal_qw1 /* Normal_qw1 */
{
 font-size: 16px;
 font-family: 'Times New Roman',Times,Georgia,serif;
}
span.f_Notes /* Notes */
{
}
span.f_progcomment /* progcomment */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 color: #008000;
}
span.f_progcomment2 /* progcomment2 */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 color: #008000;
}
span.f_progcomment3 /* progcomment3 */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 color: #008000;
}
span.f_progtext2 /* progtext2 */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 color: #800080;
}
span.f_progtext3 /* progtext3 */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 color: #800080;
}
span.f_progtext4 /* progtext4 */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 color: #800080;
}
span.f_progtext5 /* progtext5 */
{
 font-size: 12px;
 font-family: 'Courier New',Courier,monospace;
 color: #800080;
}
/* Paragraph styles */
p, p.p_Normal, div.p_Normal, li.p_Normal /* Normal */
{
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 14px 0 0 0;
}
.p_bod2 /* bod2 */
{
 font-size: 16px;
}
.p_body /* body */
{
 font-size: 16px;
 margin: 26px 0 0 0;
}
.p_body_bold /* body_bold */
{
 font-size: 16px;
}
.p_body_italic /* body_italic */
{
 font-size: 16px;
}
.p_CodeExample /* Code Example */
{
 font-size: 11px;
 line-height: 1.0;
 white-space: nowrap;
 page-break-inside: avoid;
 margin: 0 0 0 0;
}
.p_Comment /* Comment */
{
 font-size: 13px;
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 14px 0 0 0;
}
.p_Heading6 /* Heading6 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 14px 0 0 0;
}
.p_ImageCaption /* Image Caption */
{
 font-size: 11px;
}
.p_Normal_body /* Normal_body */
{
 font-size: 16px;
}
.p_Normal_bull1 /* Normal_bull1 */
{
 font-size: 16px;
}
.p_Normal_bullet /* Normal_bullet */
{
 font-size: 16px;
}
.p_Normal_lefttext /* Normal_lefttext */
{
 font-size: 16px;
}
.p_Normal_prim /* Normal_prim */
{
 font-size: 16px;
 border-color: #000000;
 border-style: solid;
 border-width: thin;
 background: #e0f7ff;
 padding: 3px 3px 3px 3px;
 margin: 11px 0 0 0;
}
.p_Normal_progtext2 /* Normal_progtext2 */
{
 font-size: 12px;
 margin: 14px 0 0 19px;
}
.p_Normal_qw1 /* Normal_qw1 */
{
 font-size: 16px;
 margin: 14px 0 0 14px;
}
.p_Notes /* Notes */
{
 font-size: 13px;
}
.p_progcomment /* progcomment */
{
 font-size: 12px;
 margin: 14px 0 0 14px;
}
.p_progcomment2 /* progcomment2 */
{
 font-size: 12px;
 margin: 14px 0 0 14px;
}
.p_progcomment3 /* progcomment3 */
{
 font-size: 12px;
 margin: 14px 0 0 29px;
}
.p_progtext2 /* progtext2 */
{
 font-size: 12px;
 margin: 14px 0 0 19px;
}
.p_progtext3 /* progtext3 */
{
 font-size: 12px;
 margin: 14px 0 0 29px;
}
.p_progtext4 /* progtext4 */
{
 font-size: 12px;
 margin: 14px 0 0 43px;
}
.p_progtext5 /* progtext5 */
{
 font-size: 12px;
 margin: 14px 0 0 58px;
}
/* Table styles */
table.Yellow {
background-color: #FDF8E3;
border: solid 2px #A0A0A0;
border-spacing: 0;
border-collapse: collapse;
}
table.Yellow tr.Yellow {
text-align: left;
}
table.Yellow th.Yellow, table.Yellow td.Yellow {
vertical-align: top;
padding: 0;
border: solid thin #A0A0A0;
}
table.Yellow th.Yellow {
background-color:#f3dc94;
}
div.hmrotate90  { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
div.hmrotate270 { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; transform: rotate(180deg); }



#hmpopupdiv /* used for javascript text popups */
{
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #FFFFFF;
  padding: 6px;
  border:1px solid #000000;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888;
}

#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
/* CSS for responsive image maps */

.hmImageMap a.hmHotspotRect { display:block; position:absolute; border: 1px solid transparent; background:#000; opacity:0.01; filter:alpha(opacity=1)  }
.hmImageMap a.hmHotspotEllipse { display:block; position:absolute; border-radius:50%; border: 1px solid transparent; background:#000; opacity:0.01; filter:alpha(opacity=1) }
.hmImageMap:hover a.hmHotspotRect {opacity:0.3; filter:alpha(opacity=30); }
.hmImageMap:hover a.hmHotspotEllipse { opacity:0.3; filter:alpha(opacity=30); }
a.hmHotspotRect:hover { border:1px solid #000; background:#FFF; opacity:0.3; filter:alpha(opacity=30) }
a.hmHotspotEllipse:hover { border:1px solid #000; background:#FFF; opacity:0.3; filter:alpha(opacity=30) }
